<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'lo', version '2.3'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ແຕ່ງຕັ້ງໜ້າທີ່';
$string['businessemail'] = 'ອີເມລທຸລະກິດຂອງ PayPal';
$string['businessemail_desc'] = 'ທີ່ຢູ່ອີເມລຂອງບັນຊີ PayPal ທຸລະກິດ';
$string['cost'] = 'ຄ່າລົງທະບຽນ';
$string['costerror'] = 'ຄ່າລົງທະບຽນບໍ່ແມ່ນຕົວເລກ';
$string['costorkey'] = 'ເລືອກໜຶ່ງໃນວິທີການລົງທະບຽນຕໍ່ໄປນີ້.';
$string['currency'] = 'ສະກຸນເງິນ';
$string['defaultrole'] = 'ການມອບໝາຍໜ້າທີ່ມາດຕະຖານ';
$string['defaultrole_desc'] = 'ເລືອກໜ້າທີ່ທີ່ຄວນຖືກມອບໝາຍໃຫ້ຜູ້ໃຊ້ໃນເວລາການລົງທະບຽນ PayPal';
$string['enrolenddate'] = 'ວັນສິ້ນສຸດ';
$string['enrolenddate_help'] = 'ຖ້າເປີດໃຊ້ງານ, ຜູ້ໃຊ້ສາມາດລົງທະບຽນຈົນຮອກວັນທີ່ນີ້ເທົ່ານັ້ນ.';
$string['enrolenddaterror'] = 'ວັນທີສິ້ນສຸດການລົງທະບຽນບໍ່ສາມາດບໍ່ສາມາດເລີ່ມຕົ້ນກ່ອນວັນທີເລີ່ມຕົ້ນ';
$string['enrolperiod'] = 'ໄລຍະການລົງທະບຽນ';
$string['enrolperiod_help'] = 'ຄວາມຍາວຂອງເວລາທີ່ການລົງທະບຽນທີ່ຖືກຕ້ອງ, ເລີ່ມຈາກເວລາທີ່ຜູ້ໃຊ້ໄດ້ລົງທະບຽນແລ້ວ. ຖ້າປິດໃຊ້ງານ, ໄລຍະເວລາການລົງທະບຽນບໍ່ມີການຈຳກັດ.';
$string['enrolstartdate'] = 'ວັນທີເລີ່ມຕົ້ນ';
$string['enrolstartdate_help'] = 'ຖ້າເປີດໃຊ້ງານ, ຜູ້ໃຊ້ສາມາດລົງທະບຽນຈາກວັນທີນີ້ເປັນຕົ້ນໄປເທົ່ານັ້ນ.';
$string['mailadmins'] = 'ແຈ້ງຜູ້ເບິ່ງແຍງລະບົບ';
$string['mailstudents'] = 'ແຈ້ງນັກຮຽນ';
$string['mailteachers'] = 'ແຈ້ງຄູສອນ';
$string['messageprovider:paypal_enrolment'] = 'ຂໍ້ຄວາມການລົງທະບຽນ PayPal';
$string['nocost'] = 'ບໍ່ມີຄ່າໃຊ້ຈ່າຍທີ່ກ່ຽວຂ້ອງໃນການລົງທະບຽນລາຍວິຊານີ້!';
$string['paypal:config'] = 'ກຳນົດຄ່າຕົວຢ່າງການລົງທະບຽນຂອງ PayPay';
$string['paypal:manage'] = 'ຈັດການຜູ້ໃຊ້ທີ່ລົງທະບຽນແລ້ວ';
$string['paypal:unenrol'] = 'ຜູ້ໃຊ້ທີ່ບໍ່ລົງທະບຽນຈາກລາຍວິຊາ';
$string['paypal:unenrolself'] = 'ບໍ່ລົງທະບຽນດ້ວຍຕົວເອງຈາກລາຍວິຊາ';
$string['paypalaccepted'] = 'ຍອມຮັບການຊຳລະຂອງ PayPal ແລ້ວ';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'ຊຸດ PayPal ອະນຸຍາດໃຫ້ທ່ານຕັ້ງວິຊາທີ່ຊໍາລະແລ້ວ. ຖ້າຄ່າໃຊ້ຈ່າຍສໍາລັບລາຍວິຊາໃດໜຶ່ງແມ່ນສູນ, ຈາກນັ້ນນັກຮຽນຈະບໍ່ຖືກຖາມໃຫ້ຈ່າຍສໍາລັບເຂົ້າຮຽນ. ມີຄ່າໃຊ້ຈ່າຍທົ່ວເວັບໄຊທ໌ທີ່ທ່ານຕັ້ງໄວ້ທີ່ນີ້ເປັນຄ່າເລີ່ມຕົ້ນສໍາລັບທັງໝົດເວັບໄຊທ໌ ແລະ ຈາກນັ້ນແມ່ນການຕັ້ງຄ່າລາຍວິຊາທີ່ທ່ານສາມາດກໍານົດໃຫ້ແຕ່ລະລາຍວິຊາເປັນລາຍບຸກຄົນ. ຄ່າໃຊ້ຈ່າຍລາຍວິຊາຈະແທນຄ່າໃຊ້ຈ່າຍເວັບໄຊທ໌.';
$string['sendpaymentbutton'] = 'ສົ່ງການຊຳລະຜ່ານ PayPal';
$string['status'] = 'ອະນຸຍາດການລົງທະບຽນ PayPal';
$string['status_desc'] = 'ອະນຸຍາດຜູ້ໃຊ້ນຳໃຊ້ PayPal ເພື່ອລົງທະບຽນເຂົ້າລາຍວິຊາໂດຍມາດຕະຖານ.';
$string['unenrolselfconfirm'] = 'ທ່ານຕ້ອງການທີ່ຈະບໍ່ລົງທະບຽນດ້ວຍຕົວເອງຈາກລາຍວິຊາ "{$a}" ແທ້ບໍ?';
