<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'lo', version '2.3'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ການປະຕິບັດ';
$string['add'] = 'ເພີ່ມລາຍການ';
$string['addcomment'] = 'ເພີ່ມຄຳເຫັນ';
$string['addentries'] = 'ເພີ່ມລາຍການ';
$string['addtemplate'] = 'ເພີ່ມແມ່ແບບ';
$string['advancedsearch'] = 'ຄົນຫາຂັ້ນສູງ';
$string['alttext'] = 'ຂໍ້ຄວາມທາງເລືອກ';
$string['approve'] = 'ອະນຸມັດ';
$string['approved'] = 'ອະນຸມັດແລ້ວ';
$string['areacontent'] = 'ຊ່ອງຂໍ້ມູນ';
$string['ascending'] = 'ນ້ອຍຫາໃຫຍ່';
$string['asearchtemplate'] = 'ແມ່ແບບການຄົ້ນຫາຂັ້ນສູງ';
$string['atmaxentry'] = 'ທ່ານໄດ້ປ້ອນເຂົ້າຈຳນວນສູງສຸດຂອງລາຍການທີ່ອະນຸຍາດ!';
$string['authorfirstname'] = 'ຊື່ຜູ້ຂຽນ';
$string['authorlastname'] = 'ນາມສະກຸນຜູ້ຂຽນ';
$string['autogenallforms'] = 'ສ້າງແມ່ແບບເລີ່ມຕົ້ນທັງໝົດ';
$string['autolinkurl'] = 'URL ເຊື່ອມຕໍ່ອັດຕະໂນມັດ';
$string['availablefromdate'] = 'ມີໃຫ້ຈາກ';
$string['availabletags'] = 'ແທັກທີ່ມີໃຫ້';
$string['availabletags_help'] = 'ແທັກເປັນຕົວຍຶດບ່ອນຢູ່ໃນແມ່ແບບ, ເຊິ່ງຈະຖືກແທນທີ່ດ້ວຍຂໍ້ມູນ ຫຼື ລາຍການອື່ນ, ເຊັ່ນ: ສັນຍາລັກແກ້ໄຂ, ເມື່ອລາຍການຖືກແກ້ໄຂ ຫຼື ເບິ່ງແລ້ວ.

ຊ່ອງຂໍ້ມູນມີຮູບແບບ [[fieldname]]. ແທັກອື່ນທັງໝົດມີຮູບແບບ ##sometag##.

ພຽງແຕ່ແທັກທີ່ຢູ່ໃນລາຍການ "ແທັກທີ່ມີໃຫ້" ອາດຈະຖືກໃຊ້ສໍາລັບແມ່ແບບປັດຈຸບັນ.';
$string['availabletodate'] = 'ມີໃຫ້ທີ່';
$string['blank'] = 'ຫວ່າງເປົ່າ';
$string['buttons'] = 'ການປະຕິບັດ';
$string['bynameondate'] = 'ໂດຍ {$a->name} - {$a->date}';
$string['cancel'] = 'ຍົກເລີກ';
$string['cannotaccesspresentsother'] = 'ທ່ານບໍ່ອະນຸຍາດໃຫ້ເຂົ້າຫາການຕັ້ງຄ່າລ່ວງໜ້າຈາກຜູ້ໃຊ້ຜູ້ອື່ນ';
$string['cannotadd'] = 'ບໍ່ສາມາດເພີ່ມລາຍການ!';
$string['cannotdeletepreset'] = 'ການລຶບການຕັ້ງຄ່າລ່ວງໜ້າຜິດພາດ!';
$string['cannotoverwritepreset'] = 'ການຂຽນທັບຊ້ອນການຕັ້ງຄ່າລ່ວງໜ້າຜິດພາດ!';
$string['cannotunziptopreset'] = 'ບໍ່ສາມາດແຍກໄຟລ໌ໄປຫາລາຍການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['checkbox'] = 'ກ່ອງໝາຍຖືກ';
$string['chooseorupload'] = 'ເລືອກໄຟລ໌';
$string['columns'] = 'ຖັນ';
$string['comment'] = 'ຄຳເຫັນ';
$string['commentdeleted'] = 'ລຶບຄຳເຫັນ';
$string['commentempty'] = 'ຄຳເຫັນຫວ່າງເປົ່າ';
$string['comments'] = 'ຄຳເຫັນ';
$string['commentsaved'] = 'ບັນທຶກຄຳເຫັນແລ້ວ';
$string['commentsn'] = '{$a} ຄຳເຫັນ';
$string['commentsoff'] = 'ຄຸນສົມບັດຄຳເຫັນບໍ່ຖືກເປີດໃຊ້ງານ';
$string['configenablerssfeeds'] = 'ສະຫຼັບນີ້ຈະເປີດໃຊ້ຄວາມເປັນໄປໄດ້ຂອງຟີດ RSS ສໍາລັບຖານຂໍ້ມູນທັງໝົດ. ທ່ານຍັງຈະຕ້ອງໄດ້ເປີດຟີດດ້ວຍຕົນເອງຢູ່ໃນການຕັ້ງຄ່າສໍາລັບແຕ່ລະຖານຂໍ້ມູນ.';
$string['confirmdeletefield'] = 'ທ່ານແນ່ໃຈບໍ ທ່ານກຳລັງຈະລຶບຊ່ອງຂໍ້ມູນນີ້?';
$string['confirmdeleterecord'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານກຳລັງຈະລຶບລາຍການນີ້?';
$string['csstemplate'] = 'ແມ່ແບບ CSS';
$string['csvfailed'] = 'ບໍ່ສາມາດອ່ານຂໍ້ມູນດິບຈາກໄຟລ໌ CSV';
$string['csvfile'] = 'ໄຟລ໌ CSV';
$string['csvimport'] = 'ນຳເຂົ້າໄຟລ໌ CSV';
$string['csvimport_help'] = 'ລາຍການອາດຈະຖືກນໍາເຂົ້າຜ່ານໄຟລ໌ຂໍ້ຄວາມທໍາມະດາທີ່ມີລາຍການຊື່ຂອງຊ່ອງຂໍ້ມູນເປັນແຖວທໍາອິດ, ຈາກນັ້ນເປັນຂໍ້ມູນ, ມີການບັນທຶກຕໍ່ແຖວ.';
$string['data:addinstance'] = 'ເພີ່ມຖານຂໍ້ມູນໃໝ່';
$string['data:comment'] = 'ຂຽນຄຳເຫັນ';
$string['data:exportallentries'] = 'ສົ່ງອອກລາຍການຖານຂໍ້ມູນທັງໝົດ';
$string['data:exportentry'] = 'ສົ່ງອອກລາຍການຖານຂໍ້ມູນ';
$string['data:exportownentry'] = 'ສົ່ງອອກລາຍການຖານຂໍ້ມູນຂອງຕົວເອງ';
$string['data:managecomments'] = 'ຈັດການຄຳເຫັນ';
$string['data:manageentries'] = 'ຈັດການລາຍການ';
$string['data:managetemplates'] = 'ຈັດການແມ່ແບບ';
$string['data:manageuserpresets'] = 'ຈັດການການຕັ້ງຄ່າາລ່ວງໜ້າຂອງແມ່ແບບທັງໝົດ';
$string['data:rate'] = 'ໃຫ້ຄະແນນລາຍການ';
$string['data:readentry'] = 'ອ່ານລາຍການ';
$string['data:viewallratings'] = 'ເບິ່ງການໃຫ້ຄະແນນດິບທັງໝົດທີ່ໃຫ້ໂດຍບຸກຄົນ';
$string['data:viewalluserpresets'] = 'ເບິ່ງການຕັ້ງຄ່າລ່ວງໜ້າຈາກຜູ້ໃຊ້ທັງໝົດ';
$string['data:viewanyrating'] = 'ເບິ່ງການໃຫ້ຄະແນນລວມທີ່ທຸກຄົນໄດ້ຮັບ';
$string['data:viewentry'] = 'ເບິ່ງລາຍການ';
$string['data:viewrating'] = 'ເບິ່ງການໃຫ້ຄະແນນລວມທີ່ທ່ານໄດ້ຮັບ';
$string['data:writeentry'] = 'ຂຽນລາຍການ';
$string['date'] = 'ວັນທີ';
$string['dateentered'] = 'ວັນທີປ້ອນເຂົ້າ';
$string['defaultfielddelimiter'] = '(ຄ່າເລີ່ມຕົ້ນແມ່ນຕົວອັກສອນໝາຍຈຸດ)';
$string['defaultfieldenclosure'] = '(ບໍ່ມີຄ່າເລີ່ມຕົ້ນ)';
$string['defaultsortfield'] = 'ຊ່ອງຂໍ້ມູນຈັດລຽງເປັນຄ່າເລີ່ມຕົ້ນ';
$string['delete'] = 'ລຶບ';
$string['deleteallentries'] = 'ລຶບລາຍການທັງໝົດ';
$string['deletecomment'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບຄຳເຫັນນີ້?';
$string['deleted'] = 'ລຶບແລ້ວ';
$string['deletefield'] = 'ລຶບຊ່ອງຂໍ້ມູນທີ່ມີຢູ່ແລ້ວ';
$string['deletenotenrolled'] = 'ລຶບລາຍການໂດຍຜູ້ໃຊ້ທີ່ບໍ່ໄດ້ລົງທະບຽນ';
$string['deletewarning'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບການຕັ້ງຄ່າລ່ວງໜ້ານີ້?';
$string['descending'] = 'ນ້ອຍຫາໃຫຍ່';
$string['directorynotapreset'] = '{$a->directory} ບໍ່ແມ່ນການຕັ້ງຄ່າລ່ວງໜ້າ: ໄຟລ໌ຂາດຫາຍໄປ: {$a->missing_files}';
$string['download'] = 'ດາວໂຫຼດ';
$string['edit'] = 'ແກ້ໄຂ';
$string['editcomment'] = 'ແກ້ໄຂຄຳເຫັນ';
$string['editentry'] = 'ແກ້ໄຂລາຍການ';
$string['editordisable'] = 'ປິດໃຊ້ງານຕົວແກ້ໄຂ';
$string['editorenable'] = 'ເປີດໃຊ້ງານຕົວແກ້ໄຂ';
$string['emptyadd'] = 'ແມ່ແບບທີ່ເພີ່ມແມ່ນຫວ່າງເປົ່າ, ກຳລັງສ້າງແບບຟອມຄ່າເລີ່ມຕົ້ນ...';
$string['emptyaddform'] = 'ທ່ານບໍ່ໄດ້ຕື່ມຊ່ອງຂໍ້ມູນໃດໆ!';
$string['entries'] = 'ລາຍການ';
$string['entrieslefttoadd'] = 'ທ່ານຕ້ອງເພີ່ມລາຍການ {$a->entriesleft} ຕື່ມອີກເພື່ອຈະສຳເລັດກິດຈະກຳນີ້';
$string['entrieslefttoaddtoview'] = 'ທ່ານຕ້ອງເພີ່ມລາຍການ {$a->entrieslefttoview} ຕື່ມອີກກ່ອນທີ່ທ່ານຈະສາມາດເບິ່ງລາຍການຜູ້ເຂົ້າຮ່ວມອື່ນ.';
$string['entry'] = 'ລາຍການ';
$string['entrysaved'] = 'ລາຍການຂອງທ່ານໄດ້ບັນທຶກແລ້ວ';
$string['errormustbeteacher'] = 'ທ່ານຕ້ອງເປັນຄູສອນເພື່ອເບິ່ງໜ້ານີ້!';
$string['errorpresetexists'] = 'ມີການຕັ້ງຄ່າລ່ວງໜ້າຢູ່ແລ້ວກັບຊື່ທີ່ໄດ້ເລືອກ';
$string['example'] = 'ຕົວຢ່າງຊຸກຖານຂໍ້ມູນ';
$string['excel'] = 'Excel';
$string['expired'] = 'ຂໍອະໄພ, ກິດຈະກຳນີ້ໄດ້ປິດໃນ {$a} ແລະ ບໍ່ມີໃຫ້ອີກຕໍ່ໄປ';
$string['export'] = 'ສົ່ງອອກ';
$string['exportaszip'] = 'ສົ່ງອອກເປັນໄຟລ໌ zip';
$string['exportaszip_help'] = 'ຄຸນສົມບັດການສົ່ງອອກເປັນໄຟລ໌ zip ຊ່ວຍໃຫ້ເຈົ້າສາມາດບັນທຶກແມ່ແບບ ແລະ ຊ່ອງຂໍ້ມູນເປັນ zip ທີ່ຕັ້ງໄວ້ລ່ວງໜ້າເພື່ອດາວໂຫຼດ. ຈາກນັ້ນໄຟລ໌ zip ອາດຈະຖືກນຳເຂົ້າໄປຫາຫຼັກສູດອື່ນ.';
$string['exportedtozip'] = 'ສົ່ອອກເປັນໄຟລ໌ zip ຊົ່ວຄາວແລ້ວ...';
$string['exportentries'] = 'ສົ່ງອອກລາຍການ';
$string['exportownentries'] = 'ສົ່ງອອກລາຍການຂອງທ່ານເອງເທົ່ານັ້ນ? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'ການລຶບການຕັ້ງຕ່າລ່ວງໜ້າຜິດພາດ!';
$string['fieldadded'] = 'ເພີ່ມຊ່ອງຂໍ້ມູນແລ້ວ';
$string['fieldallowautolink'] = 'ອະນຸຍາດການເຊື່ອມຕໍ່ອັດຕະໂນມັດ';
$string['fielddeleted'] = 'ລຶບຊ່ອງຂໍ້ມູນແລ້ວ';
$string['fielddelimiter'] = 'ຕົວຂັ້ນຊ່ອງຂໍ້ມູນ';
$string['fielddescription'] = 'ລາຍລະອຽດຊ່ອງຂໍ້ມູນ';
$string['fieldenclosure'] = 'ການປິດຊ່ອງຂໍ້ມູນ';
$string['fieldheight'] = 'ຄວາມສູງ';
$string['fieldheightlistview'] = 'ຄວາມສູງໃນມຸມມອງລາຍການ';
$string['fieldheightsingleview'] = 'ຄວາມສູງໃນມຸມມອງດ່ຽວ';
$string['fieldids'] = 'ລະຫັດປະຈຳຕົວຊ່ອງຂໍ້ມູນ';
$string['fieldmappings'] = 'ການສ້າງແຜນທີ່ຊ່ອງຂໍ້ມູນ';
$string['fieldname'] = 'ຊື່ຊ່ອງຂໍ້ມູນ';
$string['fieldnotmatched'] = 'ຊ່ອງຂໍ້ມູນຕໍ່ໄປນີ້ໃນໄຟລ໌ຂອງທ່ານແມ່ນບໍ່ຮູ້ຈັກໃນຖານຂໍ້ມູນນີ້: {$a}';
$string['fieldoptions'] = 'ທາງເລືອກ (ໜຶ່ງຕໍ່ແຖວ)';
$string['fields'] = 'ຊ່ອງຂໍ້ມູນ';
$string['fieldupdated'] = 'ປັບປຸງຊ່ອງຂໍ້ມູນແລ້ວ';
$string['fieldwidth'] = 'ຄວາມກວ້າງ';
$string['fieldwidthlistview'] = 'ຄວາມກວ້າງໃນມຸມມອງລາຍການ';
$string['fieldwidthsingleview'] = 'ຄວາມກວ້າງໃນມຸມມອງດ່ຽວ';
$string['file'] = 'ໄຟລ໌';
$string['fileencoding'] = 'ການເຂົ້າລະຫັດ';
$string['filesnotgenerated'] = 'ບໍ່ໄດ້ສ້າງໄຟລ໌ທັງໝົດ: {$a}';
$string['filtername'] = 'ການເຊື່ອມຕໍ່ອັດຕະໂນມັດຂອງຖານຂໍ້ມູນ';
$string['footer'] = 'ສ່ວນທ້າຍສຸດ';
$string['forcelinkname'] = 'ຊື່ບັງຄັບສຳລັບລິ້ງ';
$string['foundnorecords'] = 'ບໍ່ພົບບັນທຶກ (<a href="{$a->reseturl}">ຕັ້ງຄ່າຕົວກັ່ນຕອງຄືນໃໝ່</a>)';
$string['foundrecords'] = 'ພົບບັນທຶກ: {$a->num}/{$a->max} (<a href="{$a->reseturl}">ຕັ້ງຄ່າຕົວກັ່ນຕອງຄືນໃໝ່</a>)';
$string['fromfile'] = 'ນຳເຂົ້າຈາກໄຟລ໌ zip';
$string['fromfile_help'] = 'ຄຸນນະສົມບັດການນໍາເຂົ້າຈາກໄຟລ໌ zip ຊ່ວຍໃຫ້ທ່ານສາມາດຊອກຫາ ແລະ ອັບໂຫຼດ zip ທີ່ຕັ້ງຄ່າລ່ວງໜ້າ ຂອງແມ່ແບບ ແລະ ຊ່ອງຂໍ້ມູນ.';
$string['generateerror'] = 'ບໍ່ໄດ້ສ້າງໄຟລ໌ທັງໝົດ!';
$string['header'] = 'ສ່ວນຫົວ';
$string['headercsstemplate'] = 'ກຳນົດຮູບແບບ CSS ທ້ອງຖີ່ນສຳລັບແມ່ແບບອື່ນ';
$string['headerlisttemplate'] = 'ກຳນົດການໂຕ້ຕອບຜົນການຊອກຫາສຳລັບຫຼາຍລາຍການ';
$string['headerrsstemplate'] = 'ກໍານົດລັກສະນະຂອງລາຍການໃນຟີດ RSS';
$string['headersingletemplate'] = 'ກໍານົດການໂຕ້ຕອບຜົນການຊອກຫາສໍາລັບການເຂົ້າລາຍການດຽວ';
$string['importentries'] = 'ນຳເຂົ້າລາຍການ';
$string['importsuccess'] = 'ໃຊ້ການຕັ້ງຄ່າລ່ວງໜ້າຢ່າງສຳເລັດ.';
$string['insufficiententries'] = 'ລາຍການເພີ່ມເຕີມທີ່ຕ້ອງການເພື່ອເບິ່ງຖານຂໍ້ມູນນີ້';
$string['intro'] = 'ຄຳອະທິບາຍ';
$string['invalidaccess'] = 'ໜ້ານີ້ບໍ່ໄດ້ເຂົ້າຫາຢ່າງຖືກຕ້ອງ';
$string['invalidfieldid'] = 'ລະຫັດປະຈຳຕົວຊ່ອງຂໍ້ມູນບໍ່ຖືກຕ້ອງ';
$string['invalidfieldname'] = 'ກະລຸນາເລືອກຊື່ອື່ນສຳລັບຊ່ອງຂໍ້ມູນນີ້';
$string['invalidfieldtype'] = 'ປະເພດຊ່ອງຂໍ້ມູນບໍ່ຖືກຕ້ອງ';
$string['invalidid'] = 'ລະຫັດປະຈຳຕົວຂໍ້ມູນບໍ່ຖືກຕ້ອງ';
$string['invalidpreset'] = '{$a} ບໍ່ແມ່ນການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['invalidrecord'] = 'ບັນທຶກບໍ່ຖືກຕ້ອງ';
$string['invalidurl'] = 'URL ທີ່ທ່ານຫາກໍ່ປ້ອນເຂົ້າແມ່ນບໍ່ຖືກຕ້ອງ';
$string['jstemplate'] = 'ແມ່ແບບ Javascript';
$string['latitude'] = 'ເສັ້ນຂະໜານ';
$string['latlong'] = 'ເສັ້ນຂະໜານ/ເສັ້ນແວງ';
$string['latlongdownloadallhint'] = 'ດາວໂຫຼດລິ້ງສຳລັບລາຍການທັງໝົດເປັນ KML';
$string['latlongkmllabelling'] = 'ວິທີໃສ່ປ້າຍລາຍການໃນໄຟລ໌ KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'ບໍລິການເຊື່ອມຕໍ່ອອກເພື່ອສະແດງ';
$string['latlongotherfields'] = 'ຊ່ອງຂໍ້ມູນອື່ນ';
$string['list'] = 'ລາຍການເບິ່ງ';
$string['listtemplate'] = 'ແມ່ແບບລາຍການ';
$string['longitude'] = 'ເສັ້ນແວງ';
$string['mapexistingfield'] = 'ແຜນທີ່ຫາ {$a}';
$string['mapnewfield'] = 'ສ້າງຊ່ອງຂໍ້ມູນໃໝ່';
$string['mappingwarning'] = 'ຊ່ອງຂໍ້ມູນເກົ່າທັງໝົດທີ່ບໍ່ໄດ້ສ້າງແຜນທີ່ໃສ່ຊ່ອງຂໍ້ມູນໃໝ່ຈະສູນເສຍໄປ ແລະ ຂໍ້ມູນທັງໝົດໃນຊ່ອງຂໍ້ມູນນັ້ນຈະຖືກລຶບອອກ.';
$string['maxentries_help'] = 'ຈຳນວນລາຍການສູງສຸດທີ່ນັກຮຽນໄດ້ຮັບອະນຸຍາດໃຫ້ສົ່ງເຂົ້າຮ່ວມກິດຈະກຳນີ້.';
$string['maxsize'] = 'ຂະໜາດສູງສຸດ';
$string['menu'] = 'ເມນູ';
$string['menuchoose'] = 'ເລືອກ...';
$string['missingdata'] = 'ລະຫັດປະຈຳຕົວຂໍ້ມູນ ຫຼື ວັດຖຸຕ້ອງຖືກສະໜອງຫາປະເພດຊ່ອງຂໍ້ມູນ';
$string['missingfield'] = 'ຂໍ້ຜິດພາດຂອງໂປຼແກຼມເມີ: ທ່ານຕ້ອງລະບຸຊ່ອງຂໍ້ມູນ ແລະ/ຫຼື ຂໍ້ມູນເມື່ອກໍານົດປະເພດຊ່ອງຂໍ້ມູນ.';
$string['modulename'] = 'ຖານຂ້ມູນ';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'ຖານຂໍ້ມູນ';
$string['more'] = 'ເພີ່ມເຕີມ';
$string['moreurl'] = 'URL ເພີ່ມເຕີມ';
$string['movezipfailed'] = 'ບໍ່ສາມາດຍ້າຍໄຟລ໌ zip';
$string['multientry'] = 'ລາຍການຊ້ຳກັນ';
$string['multimenu'] = 'ເມນູ (ເລືອກຫຼາຍອັນ)';
$string['multipletags'] = 'ພົບແທກຫຼາຍອັນ! ບໍ່ໄດ້ບັນທຶກແມ່ແບບ';
$string['newentry'] = 'ລາຍການໃໝ່';
$string['newfield'] = 'ສ້າງຊ່ອງຂໍ້ມູນໃໝ່';
$string['noaccess'] = 'ທ່ານບໍ່ໄດ້ເຂົ້າຫາໜ້ານີ້';
$string['nodefinedfields'] = 'ການຕັ້ງຄ່າລ່ວງໜ້າໃໝ່ບໍ່ມີຊ່ອງຂໍ້ມູນທີ່ຖືກກຳນົດ!';
$string['nofieldcontent'] = 'ບໍ່ພົບເນື້ອຫາຊ່ອງຂໍ້ມູນ';
$string['nofieldindatabase'] = 'ບໍ່ມີຊ່ອງຂໍ້ມູນຖືກກຳນົດສຳລັບຖານຂໍ້ມູນນີ້.';
$string['nolisttemplate'] = 'ແມ່ແບບລາຍການຍັງບໍ່ໄດ້ກຳນົດເທື່ອ';
$string['nomatch'] = 'ບໍ່ພົບລາຍການທີ່ກົງກັນ!';
$string['nomaximum'] = 'ບໍ່ມີສູງສຸດ';
$string['norecords'] = 'ບໍ່ມີລາຍການໃນຖານຂໍ້ມູນ';
$string['nosingletemplate'] = 'ແມ່ແບບດ່ຽວຍັງບໍ່ທັນໄດ້ກຳນົດເທື່ອ';
$string['notapproved'] = 'ລາຍການຍັງບໍ່ໄດ້ບັນທຶກເທື່ອ.';
$string['notinjectivemap'] = 'ບໍ່ແມ່ນແຜນທີ່ແບບສີດ';
$string['notopenyet'] = 'ຂໍອະໄພ, ກິດຈະກຳນີ້ບໍ່ມີໃຫ້ຈົນກວ່າ {$a}';
$string['number'] = 'ໝາຍເລກ';
$string['numnotapproved'] = 'ລໍຖ້າ';
$string['numrecords'] = '{$a} ລາຍການ';
$string['optionaldescription'] = 'ລາຍລະອຽດຫຍໍ້ (ທາງເລືອກ)';
$string['optionalfilename'] = 'ຊື່ໄຟລ໌ (ທາງເລືອກ)';
$string['other'] = 'ອື່ນໆ';
$string['overrwritedesc'] = 'ຂຽນທັບການຕັ້ງຄ່າລ່ວງໜ້າຖ້າມັນມີຢູ່ແລ້ວ';
$string['overwrite'] = 'ຂຽນທັບ';
$string['overwritesettings'] = 'ຂຽນທັບການຕັ້ງຄ່າປະຈຸບັນ';
$string['page-mod-data-x'] = 'ໜ້າຊຸດກິດຈະກຳຖານຂໍ້ມູນໃດໜຶ່ງ';
$string['pagesize'] = 'ລາຍການຕໍ່ໜ້າ';
$string['participants'] = 'ຜູ້ເຂົ້າຮ່ວມ';
$string['picture'] = 'ຮູບພາບ';
$string['pleaseaddsome'] = 'ກະລຸນາສ້າງບາງອັນຢູ່ລຸ່ມນີ້ ຫຼື <a href="{$a}">ເລືອກຊຸດທີ່ກໍານົດໄວ້ກ່ອນ</a> ເພື່ອເລີ່ມຕົ້ນ.';
$string['pluginadministration'] = 'ການບໍລິຫານກິດຈະກຳຖານຂໍ້ມູນ';
$string['pluginname'] = 'ຖານຂໍ້ມູນ';
$string['portfolionotfile'] = 'ສົ່ງອອກຜົນງານແທນທີ່ຈະເປັນໄຟລ໌ (csv ແລະ leap2a ເທົ່ານັ້ນ)';
$string['presetinfo'] = 'ການບັນທຶກເປັນການຕັ້ງຄ່າລ່ວງໜ້າຈະເຜີຍແຜ່ແມ່ແບບນີ້. ຜູ້ໃຊ້ຄົນອື່ນອາດຈະສາມາດໃຊ້ມັນຢູ່ໃນຖານຂໍ້ມູນຂອງເຂົາເຈົ້າ.';
$string['presets'] = 'ການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['radiobutton'] = 'ປຸ່ມວິທະຍຸ';
$string['recordapproved'] = 'ອະນຸຍາດລາຍການແລ້ວ';
$string['recorddeleted'] = 'ລຶບລາຍການແລ້ວ';
$string['recordsnotsaved'] = 'ບໍ່ໄດ້ບັນທຶກລາຍການ. ກະລຸນາກວດສອບຮູບແບບການດາວໂຫຼດ.';
$string['recordssaved'] = 'ບັນທຶກລາຍການແລ້ວ';
$string['requireapproval_help'] = 'ຖ້າເປີດໃຊ້ງານ, ລາຍການທີ່ຕ້ອງການອະນຸມັດໂດຍຄູສອນກ່ອນເຂົາເຈົ້າສາມາດເບິ່ງໄດ້ໂດຍທຸກຄົນ.';
$string['requiredentriestoview'] = 'ລາຍການທີ່ຈຳເປັນກ່ອນການເບິ່ງ';
$string['requiredentriestoview_help'] = 'ຈຳນວນລາຍການທີ່ນັກຮຽນຕ້ອງການສົ່ງກ່ອນທີ່ເຂົາເຈົ້າຈະສາມາດເບິ່ງລາຍການຈາກນັກຮຽນຄົນອື່ນ.

ໝາຍເຫດ: ຖ້າຕ້ອງການລາຍການກ່ອນການເບິ່ງ, ຕົວກັ່ນຕອງການເຊື່ອມຕໍ່ອັດຕະໂນມັດຂອງຖານຂໍ້ມູນຄວນຖືກປິດໃຊ້ງານ. ສິ່ງນີ້ເພາະວ່າ ຕົວກັ່ນຕອງການເຊື່ອມຕໍ່ອັດຕະໂນມັດຂອງຖານຂໍ້ມູນບໍ່ສາມາດກໍານົດໄດ້ວ່າ ຜູ້ໃຊ້ໄດ້ສົ່ງຈໍານວນລາຍການທີ່ຕ້ອງການແລ້ວຫຼືບໍ່.';
$string['resetsettings'] = 'ຕັ້ງຄ່າຕົວກັ່ນຕອງຄືນໃໝ່';
$string['resettemplate'] = 'ຕັ້ງຄ່າແມ່ແບບຄືນໃໝ່';
$string['resizingimages'] = 'ກຳລັງປ່ຽນຂະໜາດຮູບຕົວຢ່າງ...';
$string['rows'] = 'ແຖວ';
$string['rssglobaldisabled'] = 'ປິດໃຊ້ງານ. ເບິ່ງຕົວແປການຕັ້ງຄ່າເວັບໄຊທ໌.';
$string['rsstemplate'] = 'ແມ່ແບບ RSS';
$string['rsstitletemplate'] = 'ແມ່ແບບຫົວຂໍ້ RSS';
$string['save'] = 'ບັນທຶກ';
$string['saveandadd'] = 'ບັນທຶກ ແລະ ເພີ່ມອັນອື່ນ';
$string['saveandview'] = 'ບັນທຶກ ແລະ ເບິ່ງ';
$string['saveaspreset'] = 'ບັນທຶກເປັນການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['saveaspreset_help'] = 'ບັນທຶກເປັນຄຸນສົມບັດການຕັ້ງຄ່າລ່ວງໜ້າເຜີຍແຜ່ແມ່ແບບ ແລະ ຊ່ອງຂໍ້ມູນເປັນການຕັ້ງຄ່າລ່ວງໜ້າ ເຊິ່ງຄົນອື່ນຢູ່ໃນເວັບໄຊທ໌ສາມາດໃຊ້ໄດ້. (ທ່ານສາມາດລຶບມັນອອກຈາກລາຍຊື່ການຕັ້ງຄ່າລ່ວງໜ້າໄດ້ທຸກເວລາ.)';
$string['savesettings'] = 'ບັນທຶກການຕັ້ງຄ່າ';
$string['savesuccess'] = 'ບັນທຶກສຳເລັດແລ້ວ. ການຕັ້ງຄ່າລ່ວງໜ້າຂອງທ່ານຕອນນີ້ຈະມີໃຫ້ໃນທົ່ວເວັບໄຊທ໌.';
$string['savetemplate'] = 'ບັນທຶກແມ່ແບບ';
$string['search'] = 'ຄົ້ນຫາ';
$string['selectedrequired'] = 'ເລືອກທີ່ຈຳເປັນທັງມົດ';
$string['showall'] = 'ສະແດງລາຍການທັງໝົດ';
$string['single'] = 'ເບິ່ງດ່ຽວ';
$string['singletemplate'] = 'ແມ່ແບບດ່ຽວ';
$string['subplugintype_datafield'] = 'ປະເພດຊ່ອງຂໍ້ມູນຖານຂໍ້ມູນ';
$string['subplugintype_datafield_plural'] = 'ປະເພດຊ່ອງຂໍ້ມູນຖານຂໍ້ມູນ';
$string['subplugintype_datapreset'] = 'ການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['subplugintype_datapreset_plural'] = 'ການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['teachersandstudents'] = '{$a->teachers} ແລະ {$a->students}';
$string['templates'] = 'ແມ່ແບບ';
$string['templatesaved'] = 'ບັນທຶກແມ່ແບບ';
$string['text'] = 'ຂໍ້ຄວາມ';
$string['textarea'] = 'ເຂດຂໍ້ມູນ';
$string['timeadded'] = 'ເພີ່ມເວລາແລ້ວ';
$string['timemodified'] = 'ດັດແກ້ເວລາແລ້ວ';
$string['todatabase'] = 'ຫາຖານຂໍ້ມູນນີ້.';
$string['type'] = 'ປະເພດຊ່ອງຂໍ້ມູນ';
$string['undefinedprocessactionmethod'] = 'ບໍ່ມີວິທີການປະຕິບັດທີ່ກໍານົດໄວ້ໃນ Data_Preset ເພື່ອຈັດການຄໍາສັ່ງ "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) ບໍ່ສາມາດສົ່ງອອກ.';
$string['updatefield'] = 'ປັບປຸງຊ່ອງຂໍ້ມູນທີ່ມີຢູ່';
$string['uploadfile'] = 'ອັບໂຫຼດໄຟລ໌';
$string['uploadrecords'] = 'ອັບໂຫຼດລາຍການຈາກໄຟລ໌';
$string['uploadrecords_help'] = 'ລາຍການອາດຈະຖືກອັບໂຫຼດຜ່ານໄຟລ໌ຂໍ້ຄວາມ. ຮູບແບບຂອງໄຟລ໌ຄວນຈະເປັນດັ່ງຕໍ່ໄປນີ້:

* ແຕ່ລະແຖວຂອງໄຟລ໌ມີບັນທຶກອັນດຽວ
* ແຕ່ລະບັນທຶກເປັນຊຸດຂໍ້ມູນແຍກດ້ວຍເຄື່ອງໝຍຈຸດ (ຫຼື ຕົວຂັ້ນອື່ນໆ)
* ບັນທຶກທຳອິດມີບັນຊີລາຍຊື່ຂອງນາມສະກຸນກຳນົດຮູບແບບຂອງໄຟລ໌ທີ່ເຫຼືອ

ການປິດຊ່ອງຂໍ້ມູນເປັນລັກສະນະທີ່ຢູ່ອ້ອມຮອບແຕ່ລະຊ່ອງຂໍ້ມູນ ໃນແຕ່ລະບັນທຶກ. ໂດຍປົກກະຕິແລ້ວມັນສາມາດປະໄວ້ໂດຍບໍ່ໄດ້ຕັ້ງຄ່າ.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'ລວມໃນການຄົ້ນຫາ';
$string['usestandard'] = 'ນໍາໃຊ້ການຕັ້ງຄ່າລ່ວງໜ້າ';
$string['usestandard_help'] = 'ເພື່ອໃຊ້ການຕັ້ງຄ່າລ່ວງໜ້າທີ່ມີໃຫ້ທັງເວັບໄຊທ໌, ເລືອກມັນຈາກລາຍການ. (ຖ້າທ່ານໄດ້ເພີ່ມຄ່າທີ່ຕັ້ງໄວ້ລ່ວງໜ້າເຂົ້າໃນບັນຊີໂດຍໃຊ້ຄຸນສົມບັດບັນທຶກເປັນຕັ້ງໄວ້ແລ້ວທ່ານມີທາງເລືອກທີ່ຈະລຶບມັນໄດ້.)';
$string['viewfromdate'] = 'ອ່ານເທົ່ານັ້ນຈາກ';
$string['viewtodate'] = 'ອ່ານເທົ່ານັ້ນຫາ';
$string['wrongdataid'] = 'ໃຫ້ລະຫັດປະຈຳຕົວຂໍ້ມູນຜິດ';
